Update on 14.04

Israel israeldahl at gmail.com
Tue Apr 22 04:05:00 UTC 2014


On 04/21/2014 11:02 PM, Aere Greenway wrote:
> On 04/21/2014 09:51 PM, Israel wrote:
>> hmmm... it seems like dpkg always works for me when I use it... hmm...
>> you know you may be right.  I suppose if you couple it with
>> sudo apt-get -f install
>> then you are covered (until gdebi is back in action)
> Israel:
>
> When the error occurs, it says to open a terminal session, and enter
> "sudo apt-get install -f", which does solve the problem.  It is a
> work-around.  In all past Lubuntu releases, this was not required.
>
yeah, I know, this is an unfortunate change.  Hopefully either gdebi, or
LSC will be able to handle this very soon.  It sounds as though the
developers are quite busy, though.  I know the first LTS release must
have been very hard to get everything ready and together in time.
Thank you devs for your hard work!!

-- 
Regards




More information about the Lubuntu-users mailing list